maid_pack.abstractionism.desc=Very abstract maid collection
maid_pack.abstractionism.name=Very Abstract Maid Pack
model.abstractionism.weilong.name=Delta Dragon
model.abstractionism.weilong.desc=§7Where is the vehicle!?
model.abstractionism.otto.name=Maid Otto
model.abstractionism.otto.desc=§7Maid Otto!!!
sound_pack.abstractionism.name=Delta Dragon
